Bug 4770 - worm segfaults on startup
worm segfaults on startup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: bsd-games (Show other bugs)
6.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-29 09:57 EDT by rhbugs
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 07:55:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rhbugs 1999-08-29 09:57:19 EDT
bsd-games-2.1.3 on Alpha under RH6.0 (with various upgrades)
/usr/games/worm draws its outer boundaries (in an xterm) and then segfaults
Program received signal SIGSEGV, Segmentation fault.                           *
0x120001724 in newpos ()                                                       *
(gdb) where                                                                    *
#0  0x120001724 in newpos ()                                                   *
#1  0x120001788 in prize ()                                                    *
#2  0x120001344 in main ()                                                     *
Comment 1 Bernhard Rosenkraenzer 2000-02-16 07:55:59 EST
Doesn't happen with current (2.9) anymore

Note You need to log in before you can comment on or make changes to this bug.